#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tamarin-prover-accountability
version:              1.10.0
visibility:           public
id:                   tamarin-prover-accountability-1.10.0-Kn2Ji1olPo7DqXE7PPSm9E
key:                  tamarin-prover-accountability-1.10.0-Kn2Ji1olPo7DqXE7PPSm9E
license:              LicenseRef-GPL
copyright:            (c) 2019-2021 Robert Künnemann, Kevin Morio & Yavor Ivanov
maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Kevin Morio <kevin.morio@cispa.de>,
    Yavor Ivanov <yavor.ivanov@cispa.de>

homepage:             https://tamarin-prover.github.io/
synopsis:             Library for accountability for the tamarin prover.
description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides support for accountability verification.

category:             Theorem Provers
abi:                  50a487fa1788636a45bea29a93b12f59
exposed:              True
exposed-modules:      Accountability Accountability.Generation
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/tamarin-prover-accountability-1.10.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/tamarin-prover-accountability-1.10.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/tamarin-prover-accountability-1.10.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tamarin-prover-accountability
hs-libraries:
    HStamarin-prover-accountability-1.10.0-Kn2Ji1olPo7DqXE7PPSm9E

depends:
    aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm
    aeson-pretty-0.8.10-9Vy656m0aTg7WjXe03YS1S base-4.17.2.1
    binary-0.8.9.1 bytestring-0.11.5.3 containers-0.6.7 deepseq-1.4.8.0
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb exceptions-0.10.5
    fclabels-2.0.5.1-tWuQkopS0Q1HcFSA7iwWT mtl-2.2.2
    parallel-3.2.2.0-KJ5o3ImR3G8wdLWLqGjpy parsec-3.1.16.1
    process-1.6.18.0 raw-strings-qq-1.1-5c0fuHz8OpaCWras0U8UIC
    safe-0.3.21-1cfKzbT7BvNI1gm17QusEM
    tamarin-prover-term-1.10.0-53wcqnufbPj9xMpXwdHTeP
    tamarin-prover-theory-1.10.0-AOugNgqjF2mEwvZ4Uu24oU
    tamarin-prover-utils-1.10.0-DTLn1SbRrWyAyjQTIRcpd4 text-2.0.2
    transformers-0.5.6.2 uniplate-1.6.13-3t4NeuKPUknBzYHBQ5ITf

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-accountability/html/tamarin-prover-accountability.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-accountability/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

